/* No comment provided by engineer. */
"Already copied file is missing" = "缺失已经拷贝完的文件";

/* No comment provided by engineer. */
"Can't open destination file." = "无法打开目标文件";

/* No comment provided by engineer. */
"Can't open source file." = "无法打开源文件";

/* No comment provided by engineer. */
"Destination Error" = "目标路径错误";

/* No comment provided by engineer. */
"Destination Exists" = "目标路径存在";

/* No comment provided by engineer. */
"Destination file already exists." = "目标文件已经存在";

/* No comment provided by engineer. */
"Error creating the MHL file" = "创建MHL文件错误";

/* No comment provided by engineer. */
"Failed to rename pfncopy temp files to actual file name after copy." = "在拷贝以后试图将pfncopy文件重命名为实际文件名失败。";

/* No comment provided by engineer. */
"File Missing" = "文件缺失";

/* No comment provided by engineer. */
"Internal Error" = "内部错误";

/* No comment provided by engineer. */
"Invalid License" = "错误的许可";

/* No comment provided by engineer. */
"Invalid License." = "错误的许可";

/* No comment provided by engineer. */
"MHL Error" = "MHL 错误";

/* No comment provided by engineer. */
"No Space Left" = "没有剩余空间";

/* No comment provided by engineer. */
"No space left on device or file too large for file system." = "设备上没有剩余空间或者单个文件对当前系统来说太大了。";

/* No comment provided by engineer. */
"Software Exipred" = "软件已过期";

/* No comment provided by engineer. */
"Source Error" = "来源错误";

/* No comment provided by engineer. */
"Unexpected Abort" = "意外终止";

/* No comment provided by engineer. */
"Unexpected abort during read." = "在读取时意外终止";

/* No comment provided by engineer. */
"Unexpected abort during write." = "在写入时意外终止";

/* No comment provided by engineer. */
"Unknown Error" = "未知错误";

/* No comment provided by engineer. */
"Verification of hash provided from library failed, file was altered." = "校验素材库的文件hash值失败，文件已被改变.";

/* No comment provided by engineer. */
"Verify Failed" = "校验失败";

/* No comment provided by engineer. */
"Verify of destination file failed, wrong hash." = "校验目标路径文件失败，错误的hash值.";

/* No comment provided by engineer. */
"Verify of source file failed, wrong hash." = "校验源文件失败，错误的hash值.";

/* No comment provided by engineer. */
"Wrong arguments" = "错误的陈述";

/* No comment provided by engineer. */
"Wrong arguments." = "错误的陈述.";

/* No comment provided by engineer. */
"Wrong file size of destination after copy." = "拷贝以后发现目标路径的文件尺寸错误.";

